=== debian/changelog ===
python-directv (0.4.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 02 Aug 2024 10:07:55 +0900

python-directv (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077337)

 -- Edward Betts <edward@4angle.com>  Mon, 29 Jul 2024 00:39:33 +0900
