=== debian/control ===
Source: python-directv
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-aresponses <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-setuptools,
               python3-yarl <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ctalkington/python-directv
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-directv
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-directv.git

Package: python3-directv
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Library to control and monitor DirecTV receivers
 This library allows control and monitoring of a DirecTV receiver and its
 associated client devices. It supports a range of functions such as turning
 the receiver on and off, changing channels, controlling playback (play, pause,
 stop, etc.), and handling remote control commands. The communication with the
 DirecTV receiver is facilitated through SHEF commands. It is designed to
 interface with the receiver to provide a seamless user experience for managing
 media playback and device status.
