=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-directv-$1\.tar\.gz/ \
  https://github.com/ctalkington/python-directv/tags .*/v?(\d\S+)\.tar\.gz
